D-Link Forums

The Graveyard - Products No Longer Supported => Routers => DIR-600L => Topic started by: Ishtyrobin on August 20, 2014, 05:34:45 AM

Title: DIR-600L Wifi keeps disconnecting.
Post by: Ishtyrobin on August 20, 2014, 05:34:45 AM
i have same disconnection problem on wifi..but most shocking part is my cloud router is DIR 600l dlink router.on its back its hardware version is B1.. but in firefox EMULATOR|SETUP page it shows me my router is WBR 2310 hardware version A1.firmware 1.04.. :S... how i make this thing in correct formate..please help gys.. :(
Title: Re: DIR-600L Wifi keeps disconnecting.
Post by: FurryNutz on August 20, 2014, 06:50:39 AM
Link>Welcome! (http://forums.dlink.com/index.php?topic=48135.0)



Can you post a screen capture of what your routers web page log in looks like?  Adding Screenshots In A Post (http://forums.dlink.com/index.php?topic=58120.0)
Post a picture of the sticker under the router too.

PC Web Browser Configurations
What browser are you using?
Try Opera or FF? If IE 8, 9, 10 or 11, set compatibility mode and test again.
Disable any security browser Add-ons like No Script and Ad-Block or configure them to allow All Pages when connected to the router.
Clear all browser caches.
Be sure to log into the Admin account on the router.
Try turning off these features in Chrome:
Top right corner, little bars for options > Settings > Settings (on left) > Show advanced settings.
Uncheck these:
Use a web service to help resolve navigation errors
Use a prediction service to help complete searches and URLs typed in the address bar
Predict network actions to improve page load performance
Enable phishing and malware protection
Title: Re: DIR-600L Wifi keeps disconnecting.
Post by: FurryNutz on August 29, 2014, 06:59:51 AM
Any status on this?  ???

i have same disconnection problem on wifi..but most shocking part is my cloud router is DIR 600l dlink router.on its back its hardware version is B1.. but in firefox EMULATOR|SETUP page it shows me my router is WBR 2310 hardware version A1.firmware 1.04.. :S... how i make this thing in correct formate..please help gys.. :(